body {

}

#header {
	width: 600px;
	height: 27px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#header img {
	vertical-align: top;
}

#pagebody.idx {
	width: 600px;
	height: 408px;
	background: url(../graphics/hme_idx_bak.gif) no-repeat top;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	clear: both;
}

#pagebody.idx h1#logo {
	position: absolute;
	top: 37px;
	left: 204px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#pagebody.idx h1#logo img {
	vertical-align: top;
}

#rule {
	width: 600px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

#rule hr {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

/*---------grade -level pages -------*/


label {
	cursor: pointer;
}

/*---------grade k-5 pages -------*/

body#gradek5 #pagebodyk5.menu {
	width: 600px;
	float: left;
	background: url(../graphics/bkg_pt.gif);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

body#gradek5 #pagebodyk5.menu h1#kplogo {
	margin: 19px 0px 0px 42px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#gradek5 #pagebodyk5.menu h1#kplogo img {
	vertical-align: top;
}

body#gradek5 #pagebodyk5.menu h1#logo {
	margin: 24px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#gradek5 #pagebodyk5.menu h1#logo img {
	vertical-align: top;
}

body#gradek5 #pagebodyk5.menu h2#grades {
	margin: 86px 0px 0px 300px;
	padding: 0px 0px 0px 0px;
}

body#gradek5 #pagebodyk5.menu h2#grades img {
	vertical-align: top;
}

body#gradek5 #pagebodyk5.menu div#tricky {
	width: 416px;
	height: auto;
	margin: 0px 0px 0px 8px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
	line-height: 1em;
}

body#gradek5 #pagebodyk5.menu div#tricky h3#usage {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 52px;
}

body#gradek5 #pagebodyk5.menu div#tricky h3#usage img {
	vertical-align: top;
}

body#gradek5 #pagebodyk5.menu div#tricky #tubak {
	background: url(../graphics/hme_tu_bak.gif);
	width: 402px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

body#gradek5 #pagebodyk5.menu div#tricky p {
	margin: 0px 0px 0px 55px;
	padding: 0px 0px 0px 0px;
}

.sentence {
	color:#000099;
}


body#gradek5 #pagebodyk5.menu div#tricky ul#trick {
	list-style: none;
	margin: 5px 0px 0px 0px;
	padding-bottom: 10px;
}

body#gradek5 #pagebodyk5.menu div#tricky ul#trick li {
	padding: 5px 0px 0px 10px;
}

body#gradek5 #pagebodyk5.menu div#tricky input#check {
	margin: -43px 0px 0px 147px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#gradek5 #pagebodyk5.menu div#tricky input#check img {
	vertical-align: top;
}

body#gradek5 #pagebodyk5.menu div#tricky div#bottom {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#gradek5 #pagebodyk5.menu div#tricky div#bottom img {
	vertical-align: top;
}

body#gradek5 #pagebodyk5.menu h3#wwtales {
	width: 162px;
	height: 93px;
	margin: -29px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
}

body#gradek5 #pagebodyk5.menu h3#pproof {
	width: 162px;
	height: 87px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
}

body#gradek5 #pagebodyk5.menu div#arrow {
	width: 162px;
	height: 116px;
	margin: 0px 0px 0px px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: none;
}

body#gradek5 #pagebodyk5.menu h3#leng {
	width: 127px;
	height: 194px;
	margin: 20px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	float: left;
	clear: left;
}

body#gradek5 #pagebodyk5.menu h3 img {
	vertical-align: top;
}

body#gradek5 #pagebodyk5.menu div#content {
	width: 183px;
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#gradek5 #pagebodyk5.menu div#content ul#menu {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

body#gradek5 #pagebodyk5.menu div#content ul#menu li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
	height: 20px;
}

body#gradek5 #pagebodyk5.menu div#content ul#menu li a, body#gradek5 #pagebodyk5.menu div#content ul#menu li a:link,  body#gradek5 #pagebodyk5.menu div#content ul#menu li a:visited,  body#gradek5 #pagebodyk5.menu div#content ul#menu li a:active
 {
	padding: 0px 0px 0px 22px;
	background: url(../graphics/st_bt.gif) no-repeat top left;
}

body#gradek5 #pagebodyk5.menu div#content ul#menu li a:hover {
	padding: 0px 0px 0px 22px;
	background: url(../graphics/stg_bt.gif) no-repeat top left;
}

body#gradek5 #pagebodyk5.menu div#content ul#menu li img {
	vertical-align: top;
}

body#gradek5 #pagebodyk5.menu div#hmekidslogo {
	margin: 20px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#gradek5 #rule {
	width: 600px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	float: left;
}

body#gradek5 #rule hr {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}

/*----------- Grade 6-8 level index ----------*/

body#grade68 #pagebody68.menu {
	width: 600px;
	height: 550px;
	background: url(../graphics/background.gif);
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}

body#grade68 #pagebody68.menu h1#logogr {
	position: absolute;
	height: 82px;
	width: 573px;
	top; 27px;
	left: 15px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#gradek5 body#grade68 #pagebody68.menu h1#logogr img {
	vertical-align: top;
}

body#grade68 #pagebody68.menu div#content {
	position: absolute;
	width: 206px;
	height: auto;
	top: 109px;
	left: 15px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#contentback {
	width: 206px;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../graphics/hme_menu_bak.gif) #ffcc00 right;
	border-left: 2px solid #ffffff;
	text-align: center;
	float: left;
}

body#grade68 #pagebody68.menu div#content ul#menu {
	width: 206px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	text-align: left;
}

body#grade68 #pagebody68.menu div#content ul#menu li {
	padding: 6px 0px 0px 0px;
	margin: 0px 0px 4px 0px;
}

body#grade68 #pagebody68.menu div#content ul#menu li a, body#grade68 #pagebody68.menu div#content ul#menu li a:link,  body#grade68 #pagebody68.menu div#content ul#menu li a:visited,  body#grade68 #pagebody68.menu div#content ul#menu li a:active
 {
	padding: 2px 0px 0px 22px;
	background: url(../graphics/star1.gif) no-repeat top left;
}

body#grade68 #pagebody68.menu div#content ul#menu li a:hover {
	padding: 2px 0px 0px 22px;
	background: url(../graphics/star2.gif) no-repeat top left;
}

body#grade68 #pagebody68.menu #hme_es {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu #content #hme_es img {
	vertical-align: top;
}

body#grade68 #pagebody68.menu #content h1#kplogo {
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu #content h1#kplogo img {
	vertical-align: top;
}

body#grade68 #pagebody68.menu #content div#contentbottom {
	width: 208px;
	height: 19px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#tricky {
	position: absolute;
	width: 361px;
	height: auto;
	top: 109px;
	left: 235px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#tuback {
	width: 347px !important;
  	width /**/: 351px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ccccff;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	float: left;
}

body#grade68 #pagebody68.menu div#tricky div#tutop {
	width: 361px;
	height: 21px;
	margin: 0px 0px 0px -10px;
	padding: 0px 2px 0px 0px;
	float: left;
}

body#grade68 #pagebody68.menu div#tricky h3#usage {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#tricky p {
	margin: 5px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

.sentence {
	color:#000099;
}

body#grade68 #pagebody68.menu div#tricky ul#trick {
	list-style: none;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 13px;
}

body#grade68 #pagebody68.menu div#tricky ul#trick li {
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#tricky input.check {
	margin: 10px 0px 0px 108px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#tricky div#tubottom {
	width: 361px;
	height: 28px;
	margin: 0px 0px 0px -10px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#grade68 #pagebody68.menu div#reading {
	position: absolute;
	width: 346px;
	height: auto;
	top: 339px;
	left: 235px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#readingback {
	width: 346px !important;
	width /**/: 351px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #99ccff;
	border-left: 2px solid #ffffff;
	border-right: 3px solid #ffffff;
	float: left;
}

body#grade68 #pagebody68.menu div#reading div#rdgtop {
	width: 364px;
	height: 22px;
	margin: 0px 0px 0px -13px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#grade68 #pagebody68.menu div#reading img.rdg {
	float: left;
	padding: 0px 5px 0px 10px;
}

body#grade68 #pagebody68.menu div#reading h2 {
	color: #ff0000;
	font-size: 1.2em;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#reading p {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

body#grade68 #pagebody68.menu div#reading div#rdgbottom {
	width: 364px;
	height: 29px;
	margin: 0px 0px 0px -13px;
	padding: 0px 0px 0px 0px;
	float: left;
}

body#grade68 #rule {
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../graphics/bottom.gif) top left no-repeat;
	width: 600px;
	height: 14px;
	float: left;
	clear: none;
}

body#grade68 #rule hr {
	visibility: hidden;
}

#footer {
float: left;
}


.wol {
	border-bottom: 1px solid #000099;
	width: 4em;
	height: 1px;
}

/*------------  -----------------------*/

#pagebody.idx #directions {
	position: absolute;
	top: 132px;
	left: 121px;
	margin: 0px 0px 0px 0px;
}

#pagebody.idx ul#menu {
	position: absolute;
	top: 182px;
	left: 227px;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

#pagebody.idx ul#menu li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#pagebody.idx ul#menu li img {
	vertical-align: top;
}
